uuid: 2e20c546-8833-4725-a0a5-8fc8353844df
langcode: en
status: true
dependencies:
  config:
    - crop.type.square
  module:
    - crop
_core:
  default_config_hash: toUvv7Z-gBe0OOMy_xCFIe_gAKi9l7i5_si2FPxqAqI
name: drutopia_square_small
label: 'Square small'
effects:
  f501ba24-4feb-44a7-8a09-b29f98cd9b25:
    uuid: f501ba24-4feb-44a7-8a09-b29f98cd9b25
    id: crop_crop
    weight: 1
    data:
      crop_type: square
      automatic_crop_provider: automated_crop_default
  e935798f-d97a-4f96-9cbd-20ed7ae9a358:
    uuid: e935798f-d97a-4f96-9cbd-20ed7ae9a358
    id: image_scale
    weight: 2
    data:
      width: 325
      height: null
      upscale: false
